Installation
Also available as:
PDF
loading table of contents...

Operating System Requirements

The following 64-bit operating systems are supported:

  • CentOS 5 (deprecated)

  • CentOS 6

  • CentOS 7 (it's recommended to have the net-tools package installed)

  • Debian 6

  • Debian 7

  • Red Hat Enterprise Linux (RHEL) 5 (deprecated)

  • Red Hat Enterprise Linux (RHEL) 6

  • Red Hat Enterprise Linux (RHEL) 7 (it's recommended to have net-tools package installed)

  • SUSE Linux Enterprise Server (SLES) 11 SP3

  • SUSE Linux Enterprise Server (SLES) 12 SP1

  • Ubuntu 12.04

  • Ubuntu 14

  • Ubuntu 16